<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>
      Home
    </title>
  </head>
  <body>

    <div class="example-container">
      <mat-toolbar class="example-toolbar" [color]="themeColor" >
        <mat-icon (click)="sidenav.toggle()">menu</mat-icon>
        <span class="example-fill-remaining-space">
        </span>
        <h6>Cuenta: {{account}}<br>Balance: {{balance}}</h6>
      </mat-toolbar>
  
    <mat-sidenav-container  class="example-sidenav-container" autosize>
      <mat-sidenav #sidenav class="example-sidenav" mode="side" opened="openend">
        <mat-nav-list class="dashboard">

          <a mat-list-item  *ngFor="let data of menu" class="btn"  routerLink="{{data.link}}"> 
            <mat-icon mat-list-icon >{{data.icon}}</mat-icon>
            <p matLine *ngIf="isExpanded">{{data.name}}</p>
          </a>
  
          <a mat-list-item (click)="isExpanded = !isExpanded">
            <mat-icon *ngIf="!isExpanded">keyboard_arrow_right</mat-icon>
            <mat-icon *ngIf="isExpanded">keyboard_arrow_left</mat-icon>
          </a>

        </mat-nav-list>
      </mat-sidenav>
      <mat-sidenav-content>
        <router-outlet></router-outlet>
      </mat-sidenav-content>
    </mat-sidenav-container>
    <mat-toolbar class="example-toolbar" [color]="themeColor" style="justify-content: center;">
      <h6>Created by DCA Technology S.A.S ©</h6>
      <img src="../../../assets/Logo-blanco-114.png" alt="Logo DCA"/>
    </mat-toolbar>
  </div>
  </body>
</html>